/* Definitions of common tags */

body, table{
	font-size: 11px;
	color: black;
	font-family: verdana;
}

a{
	color: #050;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

img{
	border: 0px;
}

/* structure */

div.baseSiteID{
	position: absolute;
	left: 5px;
	top: 20px;
	width: 750px;
	height: 37px;
	background: url('../img/siteid_bg.jpg');
	cursor: pointer;
/*	border-top: 1px solid black;
	border-bottom: 1px solid black;
*/	font-family: verdana;
	font-size: 28px;
}

/* MENU */
div.baseMenu{
	position: absolute;
	left: 5px;
	top: 87px;
	width: 130px;
/*	border: 1px solid #21743A;
	background-color: #F8FFF6;
*/}

table.baseMenuTable{
	width: 100%;
	background-color: #E6F6E4;
}

a.baseMenuLink, a.baseMenuLinkSelected{
	font-size: 13px;
	width: 100%;
/*	 font-weight: bold; */
}

a.baseMenuLink{
/*	color: #000000;
*/}

a.baseMenuLinkSelected{
	color: #B40000;
/*	text-decoration: underline;
*/}

/* LANGUAGE */

div.baseLanguage{
	position: absolute;
	left: 655px;
	top: 60px;
	width: 100px;
	text-align: right;
}


/* WINDOWS */

div.baseRightWindow{
	position: absolute;
	left: 625px;
	top: 87px;
	width: 130px;
	height: 200px;

/*	border: 1px solid #DBE8DA;
*/
/*	background-color: #F8FFF6;
*/	
}

div.basePageBothWin{
	position: absolute;
	left: 147px;
	top: 87px;
	width: 460px;
}

div.basePageOneWin{
	position: absolute;
	left: 147px;
	top: 87px;
	width: 607px;
}


td.window{ padding: 3px; }

a.baseBreadCrumb, span.baseBreadMiddlePart{
	color: black;
/*	color: #A5A5A5;
*/	text-decoration: none;
}

a.baseBreadCrumb:hover{
	color: #000000;
}

span.baseBreadCrumb{
	position: absolute;
	left: 7px;
	top: 60px;
	width: 670px;
	font-size: 10px;
}


/* Text formatting */

div.pageHeader{
	font-size: 17px;
	font-weight: bold;
	color: black;
	margin-bottom: 8px;
	border-bottom: 1px solid #DBE8DA;

}

div.pageSmallHeader{
	font-size: 14px;
	font-weight: bold;
	color: black;
	padding-left: 10px;
}

div.pageTinyHeader{
	font-size: 11px;
/*	font-weight: bold;
*/	color: black;
	padding-left: 15px;
}

span.warningtext{
	color: red;
}

.leftrightmargin{
	padding-left: 5px;
	padding-right: 5px;
}

.fullmargin{ padding: 5px; }

/* colors */
.color1{ background-color: #F4FAF4;}
.color2, td.window{	background-color: #FBFDFB;}
.color3{ background-color: #E6F6E4 }
.faded{ color: #999999;}

table.baseTable{
	width: 100%;
	background-color: #DBE8DA;
}


